1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Database Problem

Discussion in 'Plesk for Linux - 8.x and Older' started by Worst-Case, Mar 26, 2006.

  1. Worst-Case

    Worst-Case Guest

    0
     
    Hello there

    I've got a big problem.. Ive installed Plesk on a FC3 server, using the normal installer. I was shocked when i saw that the mysql version was 3.23.x. So i tried to upgrade them.

    but it doesn't work. yesterday i tried to upgrade mysql with yum and ART. That was no problem =). of corse i tried to install plesk again, now with mysql 4.1.x etc. But the installation always interrupt by database-errors. i think there were still configs and things from the older installation.

    so i want to ask, how i can psa completly new, with a new database etc..

    greez

    (my english is realy rub***, sry for them)
     
  2. bookins

    bookins Guest

    0
     
    What I would suggest is to use ART to upgrade PSA.

    yum upgrade psa

    If your yum servers are the ART servers, you shouldnt have problems.
     
Loading...